uuid: 87ac34b5-44af-4045-9bb7-f750ac66ca05
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: 8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    weight: 101
    region: content
hidden: {  }
